title: 'Page information'
fields:
  -
    handle: title
    field:
      input_type: text
      antlers: false
      type: text
      display: Title
      listable: true
      instructions_position: above
      visibility: visible
      replicator_preview: true
      hide_display: false
      validate:
        - required
  -
    handle: tagline
    field:
      input_type: text
      antlers: false
      type: text
      display: Tagline
      listable: hidden
      instructions_position: above
      visibility: visible
      replicator_preview: true
      hide_display: false
      validate:
        - required
  -
    handle: intro_lines
    field:
      restrict: false
      buttons:
        - bold
        - italic
        - unorderedlist
        - orderedlist
        - quote
        - link
        - image
        - table
      automatic_line_breaks: true
      automatic_links: false
      escape_markup: false
      heading_anchors: false
      smartypants: false
      table_of_contents: false
      antlers: false
      type: markdown
      display: 'Intro Lines'
      listable: hidden
      instructions_position: above
      visibility: visible
      replicator_preview: true
      hide_display: false
      validate:
        - required
